/* Banner */

.w3l-circles-sec {
    background: url(../images/banner.png) no-repeat center;
    -ms-background-size: cover;
    background-size: cover;
    z-index: 0;
    position: relative;
    display: grid;
    align-items: center;
    background-size: cover;
    z-index: 0;
    position: relative;
}

.w3l-index5 {
    background: url(../images/banner.jpg) no-repeat center;
    -ms-background-size: cover;
    background-size: cover;
    z-index: 0;
    position: relative;
    display: grid;
    align-items: center;
    background-size: cover;
    z-index: 0;
    position: relative;
    border-radius: var(--border-radius);
}

.breadcrumb-bg-about {
    background: url(../images/banner.png) no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    position: relative;
    z-index: 0;
    display: grid;
    align-items: center;
    min-height: 400px;
}